body{
	font-family: 'Poppins', sans-serif;

}
header{
	background-image: url(../img/bk_r.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
}
#we4_navbar .navbar-brand img{
	height: 40px;
	width: auto;
}

#we4_navbar .navbar-collapse{
}

#we4_navbar .navbar-nav{
	margin-left: auto!important;
	margin-right: initial!important;
}

#we4_navbar .navbar{
	padding-top: 40px;
}
.navbar-light .navbar-nav .nav-link , .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
	color: #fff;
}
.navbar-light .navbar-nav .nav-link:hover{
	color: #fff;
}
#we4_navbar .nav-link{
	padding: 5px 11px;
	font-size: 14px;

}

#we4_navbar .sp1{
	padding: 5px 35px;
	background-color: #c0202a;
	border-radius: 26px;
}
#we4_navbar .sp2{
	padding: 5px 35px;
//	margin-left: 25px;
	border: 1px solid #fff;
	border-radius: 26px;
}

@media only screen and (min-width: 992px) {
	#in_car h1{
		font-size: 66px;
	}
	#ballon .inside{
		padding: 168px 110px 191px 39px;
	}
	#ddl{
		padding-left: 520px;
		padding-right: 5%;
		transform: translateY(-200px);
	}
	#slide_one h1{
		font-size: 58px;
	}
	#slide_one{
		padding: 121px 5% 100px 43%;
	}
	#we4_navbar .sp1{
		margin-left: 42px;
		margin-right: 20px;
	}
	#we4_navbar .sp2{
		//margin-right: 20px;
	}
	#we4_navbar .navbar{
		background-color: transparent!important;
	}
	#we4_ddl .ddl_left{
		padding-top: 170px;
	}
	#in_car .in_item .image{
		position: absolute;
		top: 0;
		left: 0;
		display: inline-block;
	}
	#in_car .in_item{
		margin-bottom: 40px;
		min-height: 100px;
		padding-bottom: 20px;
		position: relative;
		padding-left: 180px;
	}
}

@media only screen and (max-width: 992px) {
	#in_car h1{
		font-size: 50px;
	}
	#ballon .inside{
		padding: 168px 0 191px 20px;
	}
	#ddl{
		padding: 100px 3%;
		text-align: center;
	}
	#slide_one h1{
		font-size: 30px;
	}
	#slide_one{
		padding: 100px 5%;
	}
	#we4_navbar .navbar{
		background-color: #999!important;
	}
	#we4_navbar .nav-item{
		margin-bottom: 10px;
		margin-top: 10px;
	}
	#we4_ddl .ddl_left{
		margin-bottom: 100px;
	}
}



#slide_one{
	color: #fff;
}
#slide_one h1{
	font-weight: 900;
	line-height: 55px;
}
#slide_one h5{
	margin-top: 20px;
	font-size: 25px;
	font-weight: normal;
}
#we4_ddl .ddl_left{
	position: relative;
}
#we4_ddl .ddl_left h4{
	font-size: 15px;
	padding-left: 50px;
}
#we4_ddl .ddl_left .item{
	position: relative;
	margin-bottom: 20px;
}
#we4_ddl .ddl_left .item img{
	width: 23px;
	position: absolute;
	top: 0;
	left: 0;
	height: auto;
}
#we4_ddl .ddl_right{
	position: relative;
	padding-left: 120px;
}

#we4_ddl .ddl_right .we4_bb{
	position: absolute;
	left: 0;
	top: 0;
}

#we4_ddl .ddl_right .we4_bb .bb{
	width: 90px;
	height: 90px;
	border-radius: 50%;
	background-color: #000;
	margin-bottom: 30px;
	padding-top: 19px;
	text-align: center;
}

#we4_ddl .ddl_right .we4_bb .bb i{
	font-size: 50px;
	color: #fff;
}

#we4_ddl .ddl_right .car{
	background-color: #fff;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	padding: 30px 5%;
	box-shadow: 5px 5px 13px #d0d0d047;
}
#we4_ddl .ddl_right .car h4{
	margin-bottom: 30px;
}

#we4_ddl .ddl_right .dropdown button.btn-secondary{
	width: 100%;
	display: inline-block;
	text-align: left;
	margin-bottom: 20px;
	border-top-right-radius: 44px;
	border-bottom-left-radius: 44px;
	font-size: 16px;
	background-color: #fff;
	color: #000;
	border: none;
	box-shadow: 2px 2px 5px #0000003b;
	padding: 20px;	
}
#drei_pp{
	border-left: 20px solid #c0202a;
	margin-bottom: 100px;
	box-shadow: 0 4px 40px #b7b7b75c;
	padding-top: 80px;
}
#drei_pp .d_item{
	margin-bottom: 60px;
	min-height: 100px;
	padding-bottom: 20px;
	position: relative;
	padding-left: 130px;
}

#drei_pp .d_item .image{
	text-align: center;
	width: 110px;
	height: 110px;
	border-radius: 50%;
	background-color: #fff;
	box-shadow: 0 0 11px #bbbbbb80;
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	overflow: hidden;
	padding: 20px;
}
#drei_pp .d_item .image img{
	width: 100%;
	height: auto;
}
#drei_pp .d_item .info h1{
	font-size: 26px;
}
#drei_pp .d_item .info h4{
	font-size: 20px;
}





#in_car{
	background-image: url(../img/cars.png);
	background-repeat: no-repeat;
	background-position: 100% 70%;
	background-size: 540px auto;
	padding: 100px 0;
}
#in_car .info p{
	font-size: 22px;
	max-width: 500px;
}
#in_car .info h2{
	margin-bottom: 20px;
	font-size: 36px;
}
#in_car h1{
    margin-bottom: 100px;
    font-weight: 900;
}
#in_car .in_item{
	margin-bottom: 40px;
	min-height: 100px;
	padding-bottom: 20px;
	position: relative;
}

#in_car .in_item .image{
	text-align: center;
	width: 100px;
	margin-bottom: 20px;
	background-color: transparent;
}

#in_car .in_item .image img{
	width: 100%;
	height: auto;
}


#ballon{
	padding-right: 10%;
	background-image: url(../img/ballon.png);
	background-repeat: no-repeat;
	background-size: 550px 100%;
	background-position: left center; 
}
#ballon .inside{
	width: 520px;
	max-width: 100%;
}
#ballon .inside .item h4{
	color: #fff;
	font-size: 20px;
}
#ballon .inside .item{
	position: relative;
	margin-bottom: 20px;
	padding-left: 30px;
}

#ballon .inside .item img{
	width: 23px;
	position: absolute;
	top: 0;
	left: 0;
	height: auto;
}

#ddl{
}
#ddl .ddl_right{
	position: relative;
	padding-left: 120px;
}

#ddl .ddl_right .we4_bb{
	position: absolute;
	left: 0;
	top: 0;
}

#ddl .ddl_right .we4_bb .bb{
	width: 90px;
	height: 90px;
	border-radius: 50%;
	background-color: #000;
	margin-bottom: 30px;
	padding-top: 19px;
	text-align: center;
}

#ddl .ddl_right .we4_bb .bb i{
	font-size: 50px;
	color: #fff;
}

#ddl .ddl_right .car{
	background-color: #f9f9f9;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	padding: 30px 5%;
	box-shadow: 5px 5px 13px #d0d0d047;
}
#ddl .ddl_right .car h4{
	margin-bottom: 30px;
}

#ddl .ddl_right .dropdown button.btn-secondary{
	width: 100%;
	display: inline-block;
	text-align: left;
	margin-bottom: 20px;
	border-top-right-radius: 44px;
	border-bottom-left-radius: 44px;
	font-size: 16px;
	background-color: #fff;
	color: #000;
	border: none;
	box-shadow: 2px 2px 5px #0000003b;
	padding: 20px;	
}




footer{
	padding-right: 17%;
	background-image: url(../img/footer.png);
	background-size: 100% auto;
	padding-top: 150px;
	padding-bottom: 100px;
}
footer .social_media{
	margin-bottom: 60px;
}
footer .info_comp{
	font-size: 16px;
	color: #fff;
	text-align: justify;
}
.cop_wr{
	width: 100%;
	padding: 20px 5%;
	text-align: center;
}
.cop_wr p{
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #fff;

}